@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: rgb(102,102,102);
}
.font_blue_title {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	color: rgb(0,153,204);
}
.font_gold_title {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	color: rgb(244,163,11);
}
